Infrastructure - Task #425

extend existing metacat logging calls to records proper information
2010-03-25 00:30 - Matthew Jones

Status: Closed Start date:

Priority: Low Due date:

Assignee: Chad Berkley % Done: 100%
Category: Metacat Estimated time: 0.00 hour
Target version: CCl-0.4

Milestone: None Story Points:

Product Version: *

Description

extend existing metacat logging calls to records proper information. This means recording user agent, MN, etc when logging is
called.

History

#1 - 2010-06-10 17:39 - Chad Berkley

- Status changed from New to In Progress

#2 - 2010-06-10 23:23 - Chad Berkley

- Status changed from In Progress to Closed

Added Eventlog calls to all Crud methods to properly record the transactions.
https://redmine.dataone.org/projects/d1/wiki/EventLog
http://www.tcpdf.org

